Bug 1964 - amd restart = amd reload
Summary: amd restart = amd reload
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: am-utils   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-03 12:58 UTC by Karl Berry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-08 17:25:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl Berry 1999-04-03 12:58:21 UTC
The /etc/rc.d/init.d/amd file considers reload and restart
the same, merely sending a HUP signal.  I suggest that
restart actually kill and start a new process.  This
distinction is (very) useful and other rc files make it.

Comment 1 Preston Brown 1999-04-08 17:25:59 UTC
fixed in am-utils-6.0-3 and later.


Note You need to log in before you can comment on or make changes to this bug.